Obsolete options

Get help, report and discuss bugs.
Post Reply
ronrosenfeld
Posts: 14
Joined: 08 Sep 2017, 02:12

Obsolete options

Post by ronrosenfeld » 21 Nov 2018, 11:07

I had started with a previous version, but updated to 20.0 some time ago.

I have been seeing the below messages, but, reading the release notes, I guess I thought they wouldn't be there.

Is this merely a cosmetic issue? Or something to be concerned about?

Code: Select all

warning Tue Nov 20 2018 16:41:12 nzbget.conf(1130): Option "BrokenLog" is obsolete, ignored
warning Tue Nov 20 2018 16:41:12 nzbget.conf(1041): Option "AccurateRate" is obsolete, ignored
warning Tue Nov 20 2018 16:41:12 nzbget.conf(1016): Option "TerminateTimeout" is obsolete,ignored
warning Tue Nov 20 2018 16:41:12 nzbget.conf(759): Option "ReloadQueue" is obsolete, ignored
warning Tue Nov 20 2018 16:41:12 nzbget.conf(745): Option "SaveQueue" is obsolete, ignored

hugbug
Developer & Admin
Posts: 7091
Joined: 09 Sep 2008, 11:58
Location: Germany

Re: Obsolete options

Post by hugbug » 21 Nov 2018, 11:27

This is cosmetic. The obsolete options will be removed from config when it is saved next time. You can force this by opening settings page and clicking "Save all changes".

ronrosenfeld
Posts: 14
Joined: 08 Sep 2017, 02:12

Re: Obsolete options

Post by ronrosenfeld » 23 Nov 2018, 17:37

Thank you

Post Reply

Who is online

Users browsing this forum: Bing [Bot] and 3 guests